Subject: bug#1156 closed by Nick Roberts <[email-masked]> (Re: bug#1156: 23.0.60; With SVN, vc-print-log places cursor at end of buffer)

From: [email-masked] (Emacs bug Tracking System)

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#1156: 23.0.60; With SVN, vc-print-log places cursor at end of buffer

It has been closed by Nick Roberts <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Nick Roberts <[email-masked]> by
replying to this email.

-- 
1156: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=1156
Emacs Bug Tracking System
Contact [email-masked] with problems
>From [email-masked] Mon Oct 20 01:09:14 2008
From: Nick Roberts <[email-masked]>
Date: Mon, 20 Oct 2008 21:08:51 +1300
To: Glenn Morris <[email-masked]>
Cc: [email-masked]
Subject: Re: bug#1156: 23.0.60; With SVN, vc-print-log places cursor at end of buffer

 > > With SVN, vc-print-log places the cursor and displays at the end of
 > > the buffer. With CVS, it places the cursor at the version of the
 > > visited file.
 > 
 > For me, SVN behaves like you say CVS does, ie puts cursor on current
 > revision.

I see now that I hadn't updated properly and this was related to the earlier
bug where the mode line showed the last committed revision instead of the
working revision.

So I've closed the report.

-- 
Nick                                           http://www.inet.net.nz/~nickrob

>From [email-masked] Sun Oct 12 23:30:35 2008
From: Nick Roberts <[email-masked]>
Date: Mon, 13 Oct 2008 19:04:30 +1300
To: [email-masked]
Subject: 23.0.60; With SVN, vc-print-log places cursor at end of buffer

With SVN, vc-print-log places the cursor and displays at the end of the buffer.
With CVS, it places the cursor at the version of the visited file.  This seems
to me to be the logical thing to do.

-- 
Nick                                           http://www.inet.net.nz/~nickrob